.Beer_desc {
	width: 80%;
	height: 60%;
	margin: 20px auto;
}
.Beer_desc img{
	width: auto;
	height: 100%;
}

.Name{
	color: #F4A32E;
	font-family: 'Archivo Black', sans-serif;
	font-size: 22px;
	font-weight: bold;
	margin: 3px 0;
	display: block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.Tagline{
	font-size: 16px;
	color:#A1A1A1;
}